couchdb-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From nsla...@apache.org
Subject git commit: Update error message
Date Sun, 14 Oct 2012 12:26:07 GMT
Updated Branches:
  refs/heads/docs a7f79f32b -> ce600c9cd


Update error message


Project: http://git-wip-us.apache.org/repos/asf/couchdb/repo
Commit: http://git-wip-us.apache.org/repos/asf/couchdb/commit/ce600c9c
Tree: http://git-wip-us.apache.org/repos/asf/couchdb/tree/ce600c9c
Diff: http://git-wip-us.apache.org/repos/asf/couchdb/diff/ce600c9c

Branch: refs/heads/docs
Commit: ce600c9cd7dfd420ba8c5b0bf9cb15eac34a6bf7
Parents: a7f79f3
Author: Noah Slater <nslater@apache.org>
Authored: Sun Oct 14 13:26:03 2012 +0100
Committer: Noah Slater <nslater@apache.org>
Committed: Sun Oct 14 13:26:03 2012 +0100

----------------------------------------------------------------------
 bootstrap |    4 +++-
 1 files changed, 3 insertions(+), 1 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/couchdb/blob/ce600c9c/bootstrap
----------------------------------------------------------------------
diff --git a/bootstrap b/bootstrap
index 5076bfa..a2d5db0 100755
--- a/bootstrap
+++ b/bootstrap
@@ -58,7 +58,9 @@ find_program() {
     fi
   done
 
-  echo "Unable to find any file: $@" 1>&2
+  echo "Unable to find any variant: $@" 1>&2
+  echo
+  echo "Have you installed a version of this package?" 1>&2
   set -e
   exit 1
 }


Mime
View raw message